<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Direktør</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Direktør"/>
<meta name="wx_page_id" content="106721"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Direktør" id="wxsec1"><h1 class="pagetitle" id="wx1">Direktør</h1>

<p id="wx2"><b id="wx3">Direktør</b> (femininum: <b id="wx4">direktrise</b>, lite brukt idag) er ofte tittel for et medlem av en <a href="/wno/Direksjon" class="new" title="Direksjon" wx:linktype="unknown" wx:pagename="Direksjon" id="wx5">direksjon</a> eller den daglige lederen for et privat eller offentlig foretak. I foretak med flere direktører vil én direktør være <a href="/wno/Administrerende_direkt%C3%B8r" title="Administrerende direktør" wx:linktype="known" wx:pagename="Administrerende_direktør" wx:page_id="106718" id="wx6">administrerende direktør</a>, generaldirektør e.l. og de andre direktørene underordnet denne.</p>

<p id="wx7">Tittelen direktør brukes også i sammensetninger, som f.eks. avdelingsdirektør, fagdirektør o.l.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Direkt%C3%B8r" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx8">Kategori</a>: <span dir="ltr" id="wx9"><a href="/wno/Kategori:Beskjeftigelser" title="Kategori:Beskjeftigelser" wx:linktype="known" wx:pagename="Kategori:Beskjeftigelser" wx:page_id="46352" id="wx10">Beskjeftigelser</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://da.wikipedia.org/wiki/Direkt%C3%B8r" class="external" wx:linktype="interwiki" wx:pagename="da:Direktør" id="wx11">Dansk</a> | <a href="http://en.wikipedia.org/wiki/Managing_director" class="external" wx:linktype="interwiki" wx:pagename="en:Managing_director" id="wx12">English</a> | <a href="http://de.wikipedia.org/wiki/Gesch%C3%A4ftsf%C3%BChrung" class="external" wx:linktype="interwiki" wx:pagename="de:Geschäftsführung" id="wx13">Deutsch</a> | <a href="http://fr.wikipedia.org/wiki/G%C3%A9rant" class="external" wx:linktype="interwiki" wx:pagename="fr:Gérant" id="wx14">Français</a></div>
</body>
</html>
